{
    "mpmApp": {
        "quoteItem" : {
            "home": {
                "title": "Quote Items",
                "createLabel": "Create a new Quote Item",
                "createOrEditLabel": "Create or edit a Quote Item",
                "search": "Search for Quote Item"
            },
            "created": "A new Quote Item is created with identifier {{ param }}",
            "updated": "A Quote Item is updated with identifier {{ param }}",
            "deleted": "A Quote Item is deleted with identifier {{ param }}",
            "delete": {
                "question": "Are you sure you want to delete Quote Item {{ id }}?"
            },
            "detail": {
                "title": "Quote Item"
            },
            "unitPrice": "Unit Price",
            "qty": "Qty",
            "quote": "Quote",
            "product": "Product",
            "labelSequence": "No",
            "labelAction": "Action",
            "labelDataEmpty": "No Data Found"
        }
    }
}
